---
title: Kanelbullar
date: 2018-06-30
veganness: veganisable
portions:
  qt: 1
  name: belle fournée
ingredients:
  - name: farine
    article: de
    qt: 1 Kg
  - name: lait (végétal)
    article: de
    qt: 500 mL
  - name: beurre/margarine
    article: de
    qt: 350 g
  - name: levure boulangère
    article: de
    qt: un sachet
  - name: sucre
    article: de
    qt: 200 g
  - name: cannelle (beaucoup)
  - name: cardamome
---

Les [kanelbullar](https://fr.wikipedia.org/wiki/Kanelbulle) sont des roulés à la
cannelle suédois (assez équivalents aux *cinnamon buns*), qui se trouvent
littéralement *partout* en Suède. J'ai tendance à trouver la version non-vegan
utilisant du beurre (au moins pour la pâte) plus réussie, mais la version vegan
est très bien aussi.

Dans un **grand** saladier, verser 80 g de sucre et 200 g de margarine.
Mélanger approximativement. Rajouter environ 800 g de farine, une
pincée de sel, mélanger grossièrement, ajouter le sachet de levure,
re-mélanger grossièrement, puis ajouter le lait et mélanger jusqu'à
obtenir une pâte homogène. Si vous en avez envie, rajouter dans la pâte
de la cannelle et/ou deux bonnes cuillères de miel. La pâte ne devrait
pas trop coller, si c'est le cas, rajouter de la farine. Si au contraire
elle ne colle pas du tout, ajouter un peu de lait. Ne l'asséchez pas trop quand
même, sinon le résultat sera sec lui aussi…

Pétrissez ensuite la pâte obtenue comme du pain : mettez-la sur un plan de
travail légèrement fariné, plantez les doigts d'une main dans la pâte (côté bord
de la table proche de vous), et de la paume de l'autre main, étirez la pâte (en
l'éloignant de vous, donc) doucement et en évitant de déchirer la pâte.
Repliez-la sur elle-même, faites un quart de tour (toujours dans le même sens),
et recommencez. Vous devriez pouvoir l'étendre de plus en plus et gagner en
élasticité. Continuez jusqu'à obtenir une pâte bien élastique et souple, en dix
à quinze minutes. N'hésitez pas à re-fariner votre plan de travail régulièrement
pour éviter que la pâte ne colle trop.

Une fois que c'est fait, mettez un petit fond de farine dans le
saladier, mettez la boule de pâte dedans, remuez-la bien dans la farine,
puis laissez reposer avec un linge sur le saladier pendant 30 à 45
minutes (la pâte doit doubler de volume, en gros).

Mettez-vous sur une surface qui ne colle pas (ou, à défaut, du papier
cuisson), puis étalez au rouleau la pâte jusqu'à obtenir un grand
rectangle de 80 cm par 30, en gros. Si votre table est trop petite,
faites ça en deux fois, avec des rectangles de 40 par 30.

Beurrez généreusement la pâte avec les 150 g de beurre ou margarine restante
(oui, ça fait beaucoup, et oui, c'est normal), puis aspergez de sucre
avec environ 100 g. Tapissez allègrement de canelle, un peu moins
allègrement de cardamome (version alternative : faites l'inverse).

Roulez maintenant le rectangle en partant de la grande longueur : vous
devez obtenir un long rouleau, bien serré, et optimalement bien soudé au
bout. Sortez votre meilleur couteau et un grand verre d'eau, puis
découpez des tranches de 2 cm d'épaisseur environ, en trempant le
couteau dans l'eau à chaque fois (c'est plus simple), et surtout sans
écraser le tout (c'est pas évident). Déposez les roulés à plat sur du
papier cuisson, et laissez le tout reposer encore bien 45 min.

Une fois que les *bullar* ont bien gonflé, vous pouvez éventuellement les dorer
(à l'œuf, mais je trouve que c'est un peu du gâchis, ou au lait — possiblement
végétal —, dans les deux cas en badigeonnant au pinceau de pâtisserie).
Enfourner pour une dizaine de minutes à 200°C (ils doivent légèrement dorer).
Laisser refroidir sous un torchon humide, et optimalement sur une grille.
